org.apache.felix.ipojo.extender.internal.queue.pref

## Interface PreferenceSelection

All Known Implementing Classes:
  HeaderPreferenceSelection

    public interface PreferenceSelection

An interface to choose the processing preference.

### Method Summary

All Methods Instance Methods Abstract Methods
`Preference` `select(org.osgi.framework.Bundle source)`

### Method Detail

#### select

    Preference select(org.osgi.framework.Bundle source)